<?php
use SCF\Core\Breadcrumb;
use SCF\Core\DI;

$breadcrumb = new Breadcrumb();

$breadcrumb->setPageHeader(
    [
        'Startseite',
        'Dashboard'
    ]
);

$tpl->assign('pageHeader', $breadcrumb->getPageHeader());
$tpl->display('index.tpl');